Subject: Re: linux-next: Tree for Jan 15

From: Geert Uytterhoeven <[email-masked]>
Date: Fri, 16 Jan 2026 09:27:18 +0100

Hi Stephen,

On Thu, 15 Jan 2026 at 06:14, Stephen Rothwell <[email-masked]> wrote:
> News: this is my last linux-next release.  Mark should start doing
> these soon.

Thanks for your work!

I do remember the issues we continuously ran into before, and the
big impact of linux-next!

Have a good night! ;-)

Gr{oetje,eeting}s,

                        Geert

-- 
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
                                -- Linus Torvalds